# Generated by Django 2.1.5 on 2020-08-13 08:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('userapi', '0018_auto_20200813_0210'),
    ]

    operations = [
        migrations.CreateModel(
            name='Log',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('disease', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='userapi.Disease')),
                ('username', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='userapi.UserProfile')),
            ],
        ),
    ]
